totempg_group Struct Reference

`#include <totempg.h>`

## Data Fields

const void * | group
size_t | group_len

## Detailed Description

Definition at line 55 of file totempg.h.

## Field Documentation

## group

const void* totempg_group::group

Definition at line 56 of file totempg.h.

## group_len

size_t totempg_group::group_len

Definition at line 57 of file totempg.h.

The documentation for this struct was generated from the following file:

- totempg.h